<?xml version='1.0'?>

<reference anchor='RFC1899'>

<front>
<title abbrev='Summary of 1800-1899'>Request for Comments Summary RFC Numbers 1800-1899</title>
<author initials='J.' surname='Elliott' fullname='Josh Elliott'>
<organization>University of Southern California,  Information Sciences Institute</organization>
<address>
<postal>
<street>4676 Admiralty Way</street>
<city>Marina del Rey</city>
<region>CA</region>
<code>90292</code>
<country>US</country></postal>
<phone>+1 310 822 1511</phone>
<email>elliott@isi.edu</email></address></author>
<date month='January' year='1997' />
<abstract>
<t></t></abstract></front>

<seriesInfo name='RFC' value='1899' />
</reference>
